actor: Tester
namespace: Tests
support_namespace: Support
paths:
  tests: tests
  output: tests/_output
  data: tests/Support/Data
  support: tests/Support
  envs: tests/_envs
actor_suffix: Tester
settings:
  colors: true
  memory_limit: 1024M
  strict_xml: true
extensions:
  enabled:
    - Codeception\Extension\RunFailed
